1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Neuling mir Root-Anfrage

Dieses Thema im Forum "HTC Desire Forum" wurde erstellt von dank, 10.08.2010.

  1. dank, 10.08.2010 #1
    dank

    dank Threadstarter Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    04.08.2010
    Hi,

    ich bin nun seit ca. 1 1/2 Wochen stolzer Besitzer eines Desire. Als Informatiker und überzeugter Linuxer steht für mich nun außer Frage, dass ich root-Rechte brauche. Würde gerne so nette Sachen wie die eine Firewall drauf packen oder Orginal Apps (Facebook, Twitter, Google *) entfernen.

    Nachdem ich am ersten Tag gleich das T-Mobile Branding ersetzt habe (durch ein orginal HTC) kam am nächsten Tag dann auch schon Froyo. Alles ganz nett und bisher bin ich auch zufrieden. Naja, nun wollte ich mich ans Rooten machen und siehe da, Froyo war ein Fehler, von wegen des Bootloaders - ist ja nun 0.92. Ok, Anleitung zum zurücksetzen auf 0.8 habe ich gefunden (HTC Desire - Android 2.2 Downgrade | BestBlog).

    Weiter sollte es eigentlich mit der Methode zum Rooten gehen http://www.android-hilfe.de/root-ha...das-desire-mit-tinycorelinux-methode-2-a.html

    Jetzt bin ich mir unsicher, dass es nicht funzt, weil da explizit steht "(noch) nicht möglich Handys mit dem Bootloader 0.80". Ist ein relativ alter Thread. Ich habe aber nix gegenteiliges gefunden.

    Nun meine Fragen:
    - Geht es trotzdem? Gibt es irgendwo andere Scripte/Runtimes für 0.80?

    Ich will erst checken, ob es geht bevor ich es mache. Bin also für eine Antwort dankbar.

    Viele Grüße
    Dank
     
  2. H1Chris, 10.08.2010 #2
    H1Chris

    H1Chris Android-Guru

    Beiträge:
    2,265
    Erhaltene Danke:
    455
    Registriert seit:
    27.03.2010
    Phone:
    HTC One S
    Da tummeln sich auch Informatiker... ;-) Root / Hacking / Modding für HTC Desire auf Android-Hilfe.de
     
  3. dank, 10.08.2010 #3
    dank

    dank Threadstarter Neuer Benutzer

    Beiträge:
    7
    Erhaltene Danke:
    0
    Registriert seit:
    04.08.2010
    Genau über eben diesen Link bin ich da hingekommen ;-). Und wie es der Zufall will, ist eben genau der Kommentar in dem einen Post drin: " 0.80 ein Problem". Deswegen meine Frage zum 0.80 Bootloader und den angegeben Skripten. Im Thread steht dazu nur dass es ein offenes Problem ist und an einer Lösung gearbeitet wird. War im Mai.

    Und Methode 2 geht aus Mangel an Windows bei mir leider nicht.

    Gruß
    Dank
     
    Zuletzt bearbeitet: 10.08.2010

Diese Seite empfehlen